## haskell-criterion-measurement 0.1.1.0

=== debian/changelog ===
haskell-criterion-measurement (0.1.1.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 13:16:50 +0200

haskell-criterion-measurement (0.1.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 20:41:05 -0400
