## haskell-criterion-measurement 0.1.2.0

=== debian/changelog ===
haskell-criterion-measurement (0.1.2.0-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:22:46 +0000

haskell-criterion-measurement (0.1.2.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:01:00 +0200

haskell-criterion-measurement (0.1.2.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:31:57 +0200

haskell-criterion-measurement (0.1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 13:05:03 -0400
