## haskell-criterion-measurement 0.1.3.0

=== debian/changelog ===
haskell-criterion-measurement (0.1.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 10:09:56 +0300
