## haskell-criterion-measurement 0.1.4.0

=== debian/changelog ===
haskell-criterion-measurement (0.1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:18:57 +0300
