=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-criterion-measurement
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -19,8 +18,10 @@
  libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
-Homepage: https://github.com/bos/criterion
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell/criterion
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion-measurement
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Criterion measurement functionality and associated types
  Measurement-related functionality extracted from Criterion, with
  minimal dependencies. The rationale for this is to enable alternative
