## haskell-criterion-measurement 0.2.1.0

=== debian/changelog ===
haskell-criterion-measurement (0.2.1.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 11:18:17 +0300
