=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-aeson-dev (>= 0.8),
  libghc-aeson-prof (>= 0.8),
@@ -18,10 +18,10 @@
  libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell/criterion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion-measurement
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-criterion-measurement]
 X-Description: Criterion measurement functionality and associated types
  Measurement-related functionality extracted from Criterion, with
  minimal dependencies. The rationale for this is to enable alternative
