## haskell-criterion-measurement 0.2.2.0

=== debian/changelog ===
haskell-criterion-measurement (0.2.2.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 14:48:59 -0400
