=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/criterion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion-measurement
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-criterion-measurement]
