## haskell-criterion-measurement 0.2.3.0

=== debian/changelog ===
haskell-criterion-measurement (0.2.3.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 23:27:07 -0500
