=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-aeson-dev (>= 0.8),
- libghc-aeson-prof (>= 0.8),
+ libghc-aeson-dev (>= 2),
+ libghc-aeson-dev (<< 2.3),
+ libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.9),
- libghc-base-compat-prof (>= 0.9),
+ libghc-base-compat-prof,
  libghc-vector-dev (>= 0.7.1),
- libghc-vector-prof (>= 0.7.1),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell/criterion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion-measurement
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-criterion-measurement]
